<div class="pengadaan-wrapper">
    <input id="fileupload" type="file" name="file" style="visibility: hidden;"  accept=".doc,.docx,.pdf,.xlx,.zip,.jpg,.jpeg" >
    <label class="control-label">&{'dokumen.label'} .DOC, .DOCX, .PDF, .XLX, .ZIP, .JPG</label>
    <div class="col-md-12" style="margin-bottom: 1em">
        <button type="button" id="tambah-dokumen-pengadaan" class="btn btn-primary"><i class="fa fa-plus"></i> &{'tambah.label'} &{'dokumen.label'}</button>
        <div id="alert-upload" style="margin-top: 10px;"></div>
    </div>
    <div class="col-md-12">
        <div id="progressFile" class="progress" style="display: none;">
            <div class="progress-bar progress-bar-success"></div>
        </div>
        <ul id="files" class="row list-group files">
            #{list items:usulanDokumenPengadaans, as:'doc'}
                <li class="list-group-item col-md-4" style="margin-right: 1em; margin-bottom: 1em; max-height: 52px;">
                    <div class="col-md-10">
                        <div class="dok-file" style="padding-top: 7px;">${doc.dok_judul}</div>
                    </div>
                    <div class="col-md-2">
                        <a class="removeDok pull-right" versi="0" fileid="${doc?.dok_id_attachment}" href="javascript:void(0)">
                            <i class="fa fa-trash-o"></i>
                        </a>
                    </div>
                    <input name="pengadaan" value="${doc?.dok_id_attachment}" type="hidden">
                    <div class="clearfix"></div>
                </li>
            #{/list}
        </ul>

    </div>
</div>

